docs

# UpdateDeserializationStrategy

object UpdateDeserializationStrategy : DeserializationStrategy< Update >
Content copied to clipboard

Use this object to deserialize objects with type Update. Currently it is restricted to use this DeserializationStrategy only with JSON

## See also

StringFormat.parse
kotlinx.serialization.json.Json.parse

## Functions

deserialize
Link copied to clipboard
open override fun deserialize (decoder: Decoder): Update
Content copied to clipboard

## Properties

descriptor
Link copied to clipboard
open override val descriptor : SerialDescriptor
Content copied to clipboard